### Signal

# Vte Terminal::current-directory-uri-changed

deprecated: 0.78

#### Declaration

    void
    current_directory_uri_changed (
      VteTerminal* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the current directory URI is modified.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 0.78
Use the `VteTerminal:termprop-changed` signal for the `VTE_TERMPROP_CURRENT_DIRECTORY_URI` termprop.